<c:choose>
	<c:when test="${bookingComponent.ddVariant.code == 'V1' || bookingComponent.ddVariant.code == 'V2'}">
		<!--For direct debit variant-->
		<%@include file="depositDetailsDirectDebit.jspf"%>
		<c:set var="DDsetup_exists" value="true" />
	</c:when>
	<c:otherwise>
		<%@include file="depositDetailsDirectDebit.jspf"%>
		<c:set var="DDsetup_exists" value="false" />
	</c:otherwise>	
</c:choose>
